/*--------------------------------------------------
 Contenedor de Screen para los Feed 
--------------------------------------------------*/
.ctd320-rpsv2 {
  padding: 0;
  margin: auto;
  position: relative;
  padding-bottom: 260%;
  width: 100%;
  overflow: hidden;   
}
.ctd320-rpsv2 iframe,
.ctd320-rpsv2 object,
.ctd320-rpsv2 embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 800px;
  overflow-y: auto;
}
/*---------------------------- 360 -----*/
.ctd360-rpsv2 {
  padding: 0;
  margin: auto;
  position: relative;
  padding-bottom: 235%;
  width: 100%;
  overflow: hidden;   
}
.ctd360-rpsv2 iframe,
.ctd360-rpsv2 object,
.ctd360-rpsv2 embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 950px;
  overflow-y: auto;
}
/*---------------------------- 420 -----*/
.ctd420-rpsv2 {
  padding: 0;
  margin: auto;
  position: relative;
  padding-bottom: 155%;
  width: 100%;
  overflow: hidden;   
}
.ctd420-rpsv2 iframe,
.ctd420-rpsv2 object,
.ctd420-rpsv2 embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 800px;
  overflow-y: auto;
}
/*---------------------------- 480 -----*/
.ctd480-rpsv2 {
  padding: 0;
  margin: auto;
  position: relative;
  padding-bottom: 155%;
  width: 100%;
  overflow: hidden;   
}
.ctd480-rpsv2 iframe,
.ctd480-rpsv2 object,
.ctd480-rpsv2 embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 800px;
  overflow-y: auto;
}
/*---------------------- 640 -----*/
.ctd640-rpsv2 {
  padding: 0;
  margin: auto;
  position: relative;
  padding-bottom: 155%;
  width: 100%;
  overflow: hidden;   
}
.ctd640-rpsv2 iframe,
.ctd640-rpsv2 object,
.ctd640-rpsv2 embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 800px;
  overflow-y: auto;
}
/*----------------------- 720 ---*/
.ctd720-rpsv2 {
  padding: 0;
  margin: auto;
  position: relative;
  padding-bottom: 155%;
  width: 100%;
  overflow: hidden;   
}
.ctd720-rpsv2 iframe,
.ctd720-rpsv2 object,
.ctd720-rpsv2 embed {  
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 800px;
  overflow-y: auto;
}
/*----------------------- 800 ---*/
.ctd800-rpsv2 {
  padding: 0;
  margin: auto;
  position: relative;
  padding-bottom: 120%;
  width: 95%;
  overflow: hidden;   
}
.ctd800-rpsv2 iframe,
.ctd800-rpsv2 object,
.ctd800-rpsv2 embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 800px;
  overflow-y: auto;
}
/*----------------------- 900 ----*/
.ctd900-rpsv2 {
  padding: 0;
  margin: auto;
  position: relative;
  padding-bottom: 120%;
  width: 95%;
  overflow: hidden;   
}
.ctd900-rpsv2 iframe,
.ctd900-rpsv2 object,
.ctd900-rpsv2 embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 800px;
  overflow-y: auto;
}
/*----------------------- 1024 -----*/
.ctd1024-rpsv2 {
  padding: 0;
  margin: auto;
  position: relative;
  padding-bottom: 110%;
  width: 95%;
  overflow: hidden;   
}
.ctd1024-rpsv2 iframe,
.ctd1024-rpsv2 object,
.ctd1024-rpsv2 embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 800px;
  overflow-y: auto;
}
/*----------------------- 1280 ------*/
.ctd1280-rpsv2 {
  padding: 0;
  margin: auto;
  position: relative;
  padding-bottom: 80%;
  width: 95%;
  overflow: hidden;   
}
.ctd1280-rpsv2 iframe,
.ctd1280-rpsv2 object,
.ctd1280-rpsv2 embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 800px;
  overflow-y: auto;
}
/*----------------------- > 1281 ----*/
.ctd1281-rpsv2 {
  padding: 0;
  margin: auto;
  position: relative;
  padding-bottom: 85%; 
  width: 95%;
  overflow: hidden;   
}
.ctd1281-rpsv2 iframe,
.ctd1281-rpsv2 object,
.ctd1281-rpsv2 embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 800px;
  overflow-y: auto;
}